## golang-sourcehut-emersion-gqlclient 0.0~git20221107.1d1d46a

=== debian/changelog ===
golang-sourcehut-emersion-gqlclient (0.0~git20221107.1d1d46a-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Taavi Väänänen <hi@taavi.wtf>  Mon, 09 Jan 2023 14:13:25 +0200

golang-sourcehut-emersion-gqlclient (0.0~git20221107.1d1d46a-1) unstable; urgency=medium

  [ Taavi Väänänen, Nilesh Patra]
  * Initial release (Closes: #1023210)

 -- Taavi Väänänen <hi@taavi.wtf>  Fri, 23 Dec 2022 20:24:29 +0530
