=== debian/control ===
Source: golang-sourcehut-emersion-gqlclient
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taavi Väänänen <hi@taavi.wtf>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-dave-jennifer-dev,
               golang-github-vektah-gqlparser-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sourcehut-emersion-gqlclient
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sourcehut-emersion-gqlclient.git
Homepage: https://sr.ht/~emersion/gqlclient/
Rules-Requires-Root: no
XS-Go-Import-Path: git.sr.ht/~emersion/gqlclient

Package: golang-sourcehut-emersion-gqlclient-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-dave-jennifer-dev,
         golang-github-vektah-gqlparser-dev,
         ${misc:Depends},
Description: GraphQL client and code generator for Go (library)
 gqlclient can be used as a thin GraphQL client, and can be augmented
 with code generation.
 .
 This package contains the Go library.

Package: gqlclient
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: GraphQL client and code generator for Go (program)
 gqlclient can be used as a thin GraphQL client, and can be augmented
 with code generation.
 .
 This package contains the CLI tools gqlclient, gqlclientgen and
 gqlclientintrospect.
