## golang-sourcehut-emersion-gqlclient 0.0~git20230510.0c53449

=== debian/changelog ===
golang-sourcehut-emersion-gqlclient (0.0~git20230510.0c53449-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 17:22:16 +1000

golang-sourcehut-emersion-gqlclient (0.0~git20230510.0c53449-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 14:27:13 +0100

golang-sourcehut-emersion-gqlclient (0.0~git20230510.0c53449-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 12:24:19 +0530

golang-sourcehut-emersion-gqlclient (0.0~git20230510.0c53449-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:11 +1200

golang-sourcehut-emersion-gqlclient (0.0~git20230510.0c53449-1) unstable; urgency=medium

  * New upstream version 0.0~git20230510.0c53449

 -- Taavi Väänänen <hi@taavi.wtf>  Sun, 11 Jun 2023 11:45:40 +0300
