=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-sourcehut-emersion-gqlclient
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Taavi Väänänen <hi@taavi.wtf>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
