## golang-sourcehut-emersion-gqlclient 0.0~git20230820.8873fe0

=== debian/changelog ===
golang-sourcehut-emersion-gqlclient (0.0~git20230820.8873fe0-1) unstable; urgency=medium

  * New upstream version 0.0~git20230820.8873fe0-1
  * Update my email address in uploaders list
  * Set Standards-Version to 4.7.0

 -- Taavi Väänänen <taavi@debian.org>  Fri, 31 May 2024 18:13:41 +0200
