=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: golang-sourcehut-emersion-gqlclient
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Taavi Väänänen <hi@taavi.wtf>,
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Taavi Väänänen <taavi@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -10,7 +9,7 @@
                golang-any,
                golang-github-dave-jennifer-dev,
                golang-github-vektah-gqlparser-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sourcehut-emersion-gqlclient
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sourcehut-emersion-gqlclient.git
 Homepage: https://sr.ht/~emersion/gqlclient/
