=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://git.sr.ht/~emersion/gqlclient \
    HEAD debian
